#hdd_special8 .container, #hdd_special8 .row, #hdd_special8 .col, #hdd_special8 .feature_content{height:100%;}
#hdd_special8 .content{position:relative;width:100%;top:50%;transform:translateY(-50%);}
#hdd_special8 .feature_content{padding:0;}
#hdd_special8 h2{margin-top:0;}
#hdd_special8 p{margin-bottom:0;}

.padt30{padding-top:30px;}
.padt40{padding-top:40px;}
.padt50{padding-top:50px;}
.padt60{padding-top:60px;}
.padt70{padding-top:70px;}
.padt80{padding-top:80px;}
.padt90{padding-top:90px;}
.padt100{padding-top:100px;}
.padt110{padding-top:110px;}

.feature_content h2{font-size: 38px;color:#001756;}

#hdd_special1 img {width:50px;margin-bottom:-5px;}

#hdd_special6 .feature_content{padding-top:20px !important; padding-bottom:50px; max-width: 1024px;}
#hdd_special6 p{max-width:300px;margin-left:auto;margin-right:auto;}
#hdd_special7 {height:auto;}
#hdd_special7 .feature_content{padding-top:20px !important; max-width: 1024px;}
#hdd_special7 .row .col img{width:100%; height:auto;}

#videolist_section .video_title{color: #303030;font-size: 2.4rem;font-weight: 900;}


.tp-tab-mask {
    overflow-y: auto!important;
    max-width: 100%!important;
    overflow-x: hidden!important;
    max-height: 100px!important;
    overflow: auto!important;
}
#videolist_section .tp-tabs {
    padding: 0px!important;
    max-width: none!important;
    max-height: none!important;
}
#videolist_section .tp-tab-title {
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    text-align: left;
}
#videolist_section .tp-tab-date {
    text-align: left;
    letter-spacing: 0px;
}
#videolist_section .tp-tab-image {
}
#videolist_section .rev_slider_wrapper {
    box-shadow: 3px 3px 40px #000;
}
#videolist_section .tp-tabs {
    padding: 0px!important;
    max-width: none!important;
    max-height: none!important;
}
#videolist_section .tp-tab-title {
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    text-align: left;
}
#videolist_section .tp-tab-date {
    text-align: left;
    letter-spacing: 0px;
}
#videolist_section .tp-tab-image {
}
#videolist_section .rev_slider_wrapper {
    box-shadow: 3px 3px 40px #000;
}
#videolist_section .left_button {
}
#videolist_section .left_button i {
    font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
    lefT: -50px;
    top: 515px;
}
#videolist_section .right_button {
}
#videolist_section .right_button i {
    font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
    lefT: 670px;
    top: 515px;
}
#product_list .type_container {
    margin-bottom: 30px;
}
.sub_desc {
    font-size: 8px;
    margin-bottom: 2px;
    color: #999;
}
.cap_item_title {
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0 10px;
}

.video_bg_text {
    text-shadow: 1px 1px 1px #000;
}


@media only screen and (min-width: 601px){
}
@media only screen and (min-width: 993px){
#hdd_special2 img{height:450px; width: auto; }
#hdd_special3 img{height:450px; width: auto; float: right;}
#hdd_special5 img{height:450px; width: auto; float: right;}
}
@media only screen and (min-width: 601px) and (max-width: 992px){
#hdd_special2 img{height:425px; width: auto; }
#hdd_special3 img{height:425px; width: auto; float: right;}
#hdd_special5 img{height:425px; width: auto; float: right;}
}
@media only screen and (max-width: 992px){
 #videolist_section {padding-top: 25px;}
 #videolist_section.feature .feature_content, #spec_section .spec_content {
    padding-top: 25px;
}
}
@media only screen and (max-width: 600px){
	#hdd_special8{
		height:auto;
		background-image:url("/images/products/product_list/hd/hdd/1000/part08_bg_m.jpg");
		background-position:center bottom;
		background-size:100% auto;
		background-repeat:no-repeat;
		padding:50px 0 60%;}
	#hdd_special8 .container, #hdd_special8 .row, #hdd_special8 .col, #hdd_special8 .feature_content{height:auto;}
	#hdd_special8 .content{position:static;width:100%;transform:none;}
	
	.padt30{padding-top:0;}
	.padt40{padding-top:0;}
	.padt50{padding-top:0;}
	.padt60{padding-top:0;}
	.padt70{padding-top:0;}
	.padt80{padding-top:0;}
	.padt90{padding-top:0;}
	.padt100{padding-top:0;}
	.padt110{padding-top:0;}
	
	.feature_content{padding-top:0px !important;}
	.feature_content h2{text-align:center;}
	
	#hdd_special1{background-image: url(../../images/products/product_list/hd/hdd/1000/part01_bg_m.jpg) !important;background-color: #ffffff;background-size: 100% auto !important;background-position:center bottom!important;padding-top:30px;padding-bottom: 80%;height:auto;}
	#hdd_special2{background-image: url(../../images/products/product_list/hd/hdd/1000/part02_bg_m.jpg) !important;background-color: #ffffff!important;background-size: 100% auto !important;background-position:center bottom!important;padding-top:30px;padding-bottom: 80%;height:auto}
	#hdd_special3{background-image: url(../../images/products/product_list/hd/hdd/1000/part03_bg_m.jpg) !important;background-color: #ffffff!important;background-size: 100% auto !important;background-position:center bottom!important;padding-top:30px;padding-bottom: 70%;height:auto}
	
	#hdd_special4{height:auto;padding:30px 0;}
	
	#hdd_special5{height:auto;padding-top:30px;}
	#hdd_special5 .col img{width:100%;}
	
	#hdd_special6 .feature_content{padding-bottom:80px;}
	#hdd_special6{height:auto;padding-top:30px;}
	#hdd_special6 .row .col{height:auto;padding:0 10%;}
	
	.eng #hdd_special6 .row .col{height:500px;}
	.eng #hdd_special6 .feature_content{padding-bottom:0px;}
	.eng #hdd_special1{height:auto;}
}
